Установка 1С 7.7 в Windows 7/2008

Из-за того, что 1С комплектуется 16-битным инсталятором напрямую установить её на вышеуказанные ОСи не получится. Несколько несложных шагов ниже решают проблему установки и запуска 1С 7.7 Накатить все апдейты Переписать 1С с компъютера, на котором она точно работает Запустить cmd с правами администратора Выполнить bcdedit /set nx AlwaysOff Нужно задать «порядок сортировки». Для этого запускаем 1С, входим в конфигуратор выбираем Администрирование — Кодовая страница таблиц ИБ — + Текущая системная установка Установить msxml4 Положить v7plus.dll с … → …

revive adserver memcached

Условно график можно разделить на две части: слева — кеширование не используется, количество запросов в mysql до 30К в минуту, половина из них select’ы, половина кешированых запросов. Вся нагрузка падает на mysql справа — кеширование настроено через сокет, в базу идут только insert’ы, количество select’ов минимально, отрабатывает memcached Как настроить memcached через сокет в rivive adserver Очень просто, я указал свой путь к сокету, Вы ставите Ваш путь Для версий revive … → …

Установка mariadb client на gentoo

Проблема Не получается выполнить установку mariadb client на gentoo. Возникает ошибка конфликта взаимной блокировки [blocks B ] dev-db/mariadb («dev-db/mariadb» is blocking dev-db/mysql-5.6.24) [blocks B ] dev-db/mysql («dev-db/mysql» is blocking dev-db/mariadb-10.0.19) Решение Для полноценной установки только клиента mariadb нужно использовать следующие флаги dev-db/mariadb minimal -perl virtual/mysql minimal Александр Черных системный администратор 0

Зацикливание ssi в nginx

Проблема Есть страница /a. В ней через ssi подключаеться /b. php получает на обработку не /b, а /a в REQUEST_URI и отдает снова /a, в которой подзапрос /b и так рекурсивно пока что-то не отвалиться толи nginx, толи клиент Решение для правильной работы ssi в nginx для fastcgi нужно устанавливать параметр fastcgi_param REQUEST_URI $uri; иначе он будет передавать на обработчик URI базового запроса, а не подзапроса Дмитрий Кулик веб-мастер 0

Установка Passenger падает с ошибкой

Использую FreeBSD 10.1. Обновляю rubygem-passenger до последней 5.0.6 стандартно, через portupgrade. Ловлю ошибки unable to convert «\xE4» to UTF-8 in conversion from ASCII-8BIT to UTF-8 to US-ASCII for CHANGELOG, skipping unable to convert «\xC5» to UTF-8 in conversion from ASCII-8BIT to UTF-8 to US-ASCII for CONTRIBUTORS, skipping unable to convert «\xC3» to UTF-8 in conversion from ASCII-8BIT to UTF-8 to US-ASCII for debian.template/copyright, skipping unable to convert «\xE2» to UTF-8 in conversion … → …